var hash = new Hashtable();

hash.put("Username:", "Nom d'utilisateur :");
hash.put("Password:", "Mot de passe :");
hash.put("Confirm New Password:", "Confirmer le nouveau mot de passe :");
hash.put("Current Password:", "Mot de passe actuel:");
hash.put("New Password:", "Nouveau mot de passe :");
hash.put("MCU IP:", "IP du MCU :");
hash.put("Port:", "Port :");
hash.put("Remember my login on this machine", "Souvenez-vous de mon nom de connexion sur cette machine");
hash.put("Version:", "Version :");
hash.put("Loading ...", "En cours de chargement...");
hash.put("Loading Prerequisites ...", "Conditions préalables du chargement...");
hash.put("Last disconnection cause: ", "Motif de la dernière déconnexion : ");
hash.put("Exception occured in Coordinator (Init): counter = ", "Une exception est intervenue dans le Coordinator (Init): compteur = ");
hash.put("Please click the information bar to allow installation", "Veuillez appuyer sur la barre d'informations pour autoriser l'installation");
hash.put( "Please enter a valid IP Address", "Veuillez saisir une adresse IP valide");
hash.put("Invalid port number.\nValid range is from 0 to 65535", "Numéro de port invalide.\nLa plage valide va de 0 à 65535");
hash.put("RMX at ", "RMX à ");
hash.put("Different RMX versions must be run in separate browser sessions.", "Différentes versions de RMX doivent être exécutées dans différentes sessions du navigateur.");
hash.put("Please enter your name and password.", "Veuillez saisir votre nom et votre mot de passe.");
hash.put("RMX Security Settings have changed. Reopen the browser.", "Les paramètres de sécurité RMX ont changé. Rouvrir le navigateur.");
hash.put("Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login", "Une seule session de navigateur Web est autorisée par RMX. Fermer une fenêtre, rafraîchir puis se connecter");
hash.put("Please wait while installing Dot Net Framework...", "Veuillez patienter pendant l'installation de Dot Net Framework...");
hash.put("Please wait while downloading...", "Veuillez patienter pendant le chargement...");
hash.put("Login readiness took ", "La préparation à la connexion a pris ");
hash.put(" Sec.", " Sec.");
hash.put("RMX is not responding - please reopen the browser", "RMX ne répond pas. Veuillez rouvrir le navigateur");
hash.put(" Both versions: ", " Les deux versions : ");
hash.put(" and version: ", " et version : ");
hash.put(" are running.", " sont en cours d'exécution.");
hash.put("     Login     ", "     Ouverture de session     ");
hash.put("CLR Versions mixture. Reopen the browser.", "Erreur de l’environnement du navigateur. Veuillez rouvrir le navigateur");
hash.put("{0} Security Settings have changed. Reopen the browser.","{0}Les paramètres de sécurité ont changé. Rouvrir le navigateur.");
hash.put("Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login","Une seule session de navigateur Web est autorisée par {0}. Fermer une fenêtre, rafraîchir puis se connecter");
hash.put("{0} at ","{0} à ");
hash.put("Different {0} versions must be run in separate browser sessions.","Les différentes versions de {0} doivent être exécutées dans différentes sessions du navigateur.");
hash.put("Accept", "Accepter");
hash.put("Please enter and confirm a new password.", "Veuillez saisir un nouveau mot de passe et le confirmer.");
hash.put("New password can not be identical to the old one.", "Le nouveau mot de passe ne peut être identique aux mots de passe actuels ou précédents.");
hash.put("New Password and Confirm Password fields must be identical.", "Le nouveau mot de passe et le mot de passe confirmé doivent être identiques.");
hash.put("RMX Web Client session has timed out due to no user activity. Please login again.", "La session RMX Client Web s'est terminée en raison de l'absence d'activité. Veuillez vous reconnecter.");
hash.put("{0} is not responding - please reopen the browser","{0} ne répond pas. Veuillez rouvrir le navigateur");
hash.put("Install RMX Manager","Installer le gestionnaire RMX");
hash.put("Windows cannot find {0}. Check the spelling and try again.","Windows ne peut trouver {0}. Vérifier l’orthographe et réessayer.");
hash.put("Browser environment error. Please close and reopen all browser sessions.", "Erreur de l'environnement du navigateur. Veuillez fermer celui-ci et rouvrir toutes les sessions.");
